<p-card header="Ungruppierte Bürgerdienste">
  <p>
    Hier findest du alle Bürgerdienste, die noch keinem Tag zugeordnet sind.
  </p>
  <div
    *ngFor="let service of ungroupedCitizenServices"
    [style.display]="'inline-block'"
    class="p-1"
  >
    <p-chip class="draggable-item p-1" [label]="service.title"></p-chip>
  </div>
</p-card>
